/* Global Styles */

/*
body {
	margin:0px;
	}
	
td {
	font:11px arial;
	color:#333333;
	}
	
a {
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:underline;
	}
*/	
	
/* Class Styles */
	
.navigation a {
	font:10px arial;
	color: #336666;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
.navigation a:hover {
	color: #993300;
	text-decoration:underline;
	}

.padding {
	padding:20px 5px 20px 5px;
	}
	
.weekdays th {
	font:10px arial;
	color: red;
	letter-spacing:.2em;
	}

.calheader td {
	font-weight:bold;
	text-align: center;
	background-color: #232323;
	}

.calendar	{
	width: 100%;
	border: 2px solid orange;
	margin: 0 0 35px 0;
}
	
.calendar th {
	text-align: center;
	font:13px arial;
	font-weight: bold;
	line-height:22px;
	color:#CCCCCC;
	}

.calendar td {
	vertical-align: top;
	text-align: center;
	font:13px arial;
	color:#999999;
	}


.logo {
	font:18px arial;
	color: #333300;
	letter-spacing:.4em;
	font-weight:bold;
	}

.sidebarText {
	font:12px arial;
	color: #336666;
	line-height:18px;
	}
	
	
.pageName {
	font:20px arial;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.month {
	font:18px arial;
	color: orange;
	font-weight:bold;
	letter-spacing:.1em;
	width: 100%;
	vertical-align: top;
	margin-top: 3px;
	padding: 10px 0;
	text-align: center;
	}
	
.navText {
	font:10px arial;
	color: #333300;
	letter-spacing:.1em;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
	
	
